TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NormEquation ( fld^fin K, elt-fld^fin y ) -> elt-alg^boo, elt-fld^fin

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Return whether or not an element of K exists such that Norm(x, Parent(y)) = y and, if so, such an element x. </shortdoc>

### Examples

x_ff := FiniteField(9); NormEquation(x_ff, x_ff.1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack